Mammoth - security check for Confluence

for Confluence Server 6.4.0 - 7.3.5 and more
1 install
  • Supported

Confluence instance evaluation for existing security misconfigurations

Dynamic whitelist analysis

Misconfigurated whitelist brings a possiblity for remote attackers to touch your internal network or abuse CORS, both of these risks may result in a private data being leaked. We help you avoid such consequences.

3rd party vulnerabilities

Not everything you install from marketplace is secure. We'll show you what's wrong with currently installed 3rd party plugins.

Fix them all

Get rid of vulnerabilities in one click by using provided HTTP filters or write your own rules.

More details

Secure your private data now!

Privacy and security

Privacy policy

Atlassian's privacy policy is not applicable to the use of this app. Please refer to the privacy policy provided by this app's vendor.

Vendor privacy policy

Security

This app is not part of the Marketplace Bug Bounty program. Learn more

Resources

Gallery

Known vulnerabilities are providded with personal proof of concept HTTP request and description.